package com.bankaudit.dao;

import com.bankaudit.model.MaintReportDerivedStmt;

public interface MaintReportDerivedStmtDao extends Dao {
	
	MaintReportDerivedStmt getMaintReportDerivedStmtById(Integer legalEntityCode, String statementId);
	
	void updateMaintReportDrvStmntRupeeSymbl(int legalEntityCode,String statementId);

}
